Jump to content

angelsystech

Members
  • Content Count

    2
  • Joined

  • Last visited

  1. Hey Guys! I´m trying to configure samba addc in funtoo according https://wiki.samba.org/index.php/Setting_up_Samba_as_an_Active_Directory_Domain_Controller. I´m facing some chalenges and doubts: * Is it possible? (Someone has tryied to do it?) * Is it need disable resolvconf? * Is it possible using libressl in place of openssl in a stage 2? Thanks for your help!
  2. cardinal, you save my funtoo box, man! echo "app-misc/tracker -eds -ffmpeg gstreamer" >> /etc/portage/package.use solve my problem! Thanks man! Thanks guys!
  3. Hey Guys, my problem consist in evolution-data-server-3.5.3 and evolution-3.5.3: emerge: there are no ebuilds to satisfy "<gnome-extra/evolution-data-server-3.5.3". (dependency required by "app-misc/tracker-1.6.2::gentoo[eds]" [ebuild]) (dependency required by "gnome-extra/nautilus-tracker-tags-1.6.2::gentoo" [ebuild]) (dependency required by "gnome-base/nautilus-3.18.5::gentoo[tracker]" [ebuild]) (dependency required by "app-cdr/brasero-3.12.1-r1::gentoo[nautilus]" [ebuild]) (dependency required by "media-sound/sound-juicer-3.18.2::gentoo" [ebuild]) (dependency required by "gnome-base/gnome-extra-apps-3.18.0-r1::gentoo" [installed]) (dependency required by "@selected" [set]) (dependency required by "@world" [argument]) I've installed evolution-data-server-3.20 and evolution-3.20 yet, but when I try to emerge gnome or @world, I receive that error... :( Please, How can I solve that?
×
×
  • Create New...